imap_mail_copy
imap_mail
IMAP Funktionen
PHP Manual

# imap_mail_move

(PHP 4, PHP 5)

imap_mail_move — Verschiebt Nachrichten in ein anderes Postfach

### Beschreibung

bool imap_mail_move ( resource `$imap_stream` , string `$msglist` , string `$mailbox` [, int `$options` = 0 ] )

imap_mail_move() verschiebt die mit `msglist` angegebenen Nachrichten in das Postfach `mailbox`.

### Parameter-Liste

`imap_stream`

  Eine von imap_open() zurückgegebene IMAP-Verbindung.

`msglist`

  Der zu verschiebende Nachrichtenbereich, für Formatbeschreibungen siehe » RFC2060.

`mailbox`

  Das Zielpostfach, für weitere Informationen siehe imap_open().

`options`

  `options` kann zur Zeit nur eine Option enthalten:

  - `CP_UID` - die Nachrichtennummern sind UIDs

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

### Siehe auch

- imap_mail_copy() - Kopiert Nachrichten in ein Postfach

imap_mail_copy
imap_mail
IMAP Funktionen
PHP Manual